### File

`packages/eui/packages/components-next/src/lib/components/eui-date-range-selector/models/eui-date-range-selector-dates.model.ts`

### Index

###### Properties
endRange startRange

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

endRange
Type : `Date`

startRange
Type : `Date`

# result-matching ""

# No results matching ""